Subject: Ticket Assigned - sh
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 19 Apr 2021 05:43:22 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  sh hi                    Bot:  Hi again! Bot:  Please enter your name Customer:  hi Bot:  Hi Hi ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Want to return something? You can do it in 2 easy ways.   1. Request a return online from your account.  2. Email customer care for a pick-up at [email-masked]  For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            09:26 AM, 19th Apr                     hi                    My oder is received but shakran point not earn why           09:27 AM, 19th Apr                   Mohammed                    Hi , Good morning,thank you for contacting us. I'm mohammed .I will be happy to help you.            09:34 AM, 19th Apr                   Mohammed                   SORRY FOR LATE REPLAY           09:34 AM, 19th Apr                   Mohammed                   shukran point will be added after 14 days from the date of receiving the order           09:37 AM, 19th Apr                   Mohammed                   Is there anything else may I assist you?           09:37 AM, 19th Apr                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           09:40 AM, 19th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2422155